
/* Nav menu fix */
.ie7 .navbar-nav {
	width:100%;
}
.ie7 .wrapper .breadcrumbs .container ul.pull-right.breadcrumb {
    background-color: transparent;
}

.ie7 .home-menu {
    display: block;
}

/* Nav menu search icon fix */
.ie7 .navbar-nav .search.fa-search.search-btn {
	background-image:url(/assets/img/Search-Icon-IE7.png);
}
.ie7 .navbar-nav .search.fa-search.search-btn:hover {
	background-image:url(/assets/img/Search-Icon-Hover-IE7.png);
}

.ie7 .navbar-nav .search.fa-times.search-btn {
	background-image:url(/assets/img/Search-Icon-Close-IE7.png);
}
.ie7 .navbar-nav .search.fa-times.search-btn:hover {
	background-image:url(/assets/img/Search-Icon-Close-Hover-IE7.png);
}

.ie7 .container.content {
    padding-top: 0;
}

/* template content fix */
.ie7 .container .col-sm-1,
.ie7 .container .col-sm-2,
.ie7 .container .col-sm-3,
.ie7 .container .col-sm-4,
.ie7 .container .col-sm-5,
.ie7 .container .col-sm-6,
.ie7 .container .col-sm-7,
.ie7 .container .col-sm-8,
.ie7 .container .col-sm-9,
.ie7 .container .col-sm-10,
.ie7 .container .col-sm-11,
.ie7 .container .col-sm-12{
    padding:0;   
}

.ie7 .container .col-xs-1,
.ie7 .container .col-xs-2,
.ie7 .container .col-xs-3,
.ie7 .container .col-xs-4,
.ie7 .container .col-xs-5,
.ie7 .container .col-xs-6,
.ie7 .container .col-xs-7,
.ie7 .container .col-xs-8,
.ie7 .container .col-xs-9,
.ie7 .container .col-xs-10,
.ie7 .container .col-xs-11,
.ie7 .container .col-xs-12{
    padding:0;   
}

.ie7 .container .col-md-1,
.ie7 .container .col-md-2,
.ie7 .container .col-md-3,
.ie7 .container .col-md-4,
.ie7 .container .col-md-5,
.ie7 .container .col-md-6,
.ie7 .container .col-md-7,
.ie7 .container .col-md-8,
.ie7 .container .col-md-9,
.ie7 .container .col-md-10,
.ie7 .container .col-md-11,
.ie7 .container .col-md-12{
    padding:0;   
}

.ie7 .container .service-blocks .col-md-1,
.ie7 .container .service-blocks .col-md-2,
.ie7 .container .service-blocks .col-md-3,
.ie7 .container .service-blocks .col-md-4,
.ie7 .container .service-blocks .col-md-5,
.ie7 .container .service-blocks .col-md-6,
.ie7 .container .service-blocks .col-md-7,
.ie7 .container .service-blocks .col-md-8,
.ie7 .container .service-blocks .col-md-9,
.ie7 .container .service-blocks .col-md-10,
.ie7 .container .service-blocks .col-md-11,
.ie7 .container .service-blocks .col-md-12{
    padding:1px;   
}

.ie7 .servive-block {
    padding: 0;
    height: 150px;
}
.ie7 .servive-block h2 {    
    vertical-align: middle;
    padding-top: 25px;
}

.ie7 .servive-block p {    
    vertical-align: middle;
    padding-top: 10px;
    padding-left:10px;
    padding-right:10px;
}
/* Login page input group icon fix */
.ie7 div.input-group .input-group-addon,
.ie7 div.input-group .input-group-addon * {
	display:inline;
	height: 0;
	width:0;
	padding:0;
	border:none;
	overflow:hidden;
}

.ie7 .list-inline li {
	display:inline;
	padding: 0 5px;
}

.ie7 .social-icons li {
	float:left;
}

.ie7 .breadcrumb li {
	display:inline;
	padding: 0 10px;
}

.ie7 .menu-dropdown {
    display: block;
    text-transform: uppercase;
}
.ie7 .fa .fa-bars {
    display: none;
}
  
.ie7 .row {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
}

/* Menu fixes */
.ie7 .navbar .container .col-sm-1,
.ie7 .navbar .container .col-sm-2,
.ie7 .navbar .container .col-sm-3,
.ie7 .navbar .container .col-sm-4,
.ie7 .navbar .container .col-sm-5,
.ie7 .navbar .container .col-sm-6,
.ie7 .navbar .container .col-sm-7,
.ie7 .navbar .container .col-sm-8,
.ie7 .navbar .container .col-sm-9,
.ie7 .navbar .container .col-sm-10,
.ie7 .navbar .container .col-sm-11,
.ie7 .navbar .container .col-sm-12{
    width: 100%;
}

.ie7 .navbar .container .col-xs-1,
.ie7 .navbar .container .col-xs-2,
.ie7 .navbar .container .col-xs-3,
.ie7 .navbar .container .col-xs-4,
.ie7 .navbar .container .col-xs-5,
.ie7 .navbar .container .col-xs-6,
.ie7 .navbar .container .col-xs-7,
.ie7 .navbar .container .col-xs-8,
.ie7 .navbar .container .col-xs-9,
.ie7 .navbar .container .col-xs-10,
.ie7 .navbar .container .col-xs-11,
.ie7 .navbar .container .col-xs-12{
    width: 100%;
}

.ie7 .navbar .container .col-md-1,
.ie7 .navbar .container .col-md-2,
.ie7 .navbar .container .col-md-3,
.ie7 .navbar .container .col-md-4,
.ie7 .navbar .container .col-md-5,
.ie7 .navbar .container .col-md-6,
.ie7 .navbar .container .col-md-7,
.ie7 .navbar .container .col-md-8,
.ie7 .navbar .container .col-md-9,
.ie7 .navbar .container .col-md-10,
.ie7 .navbar .container .col-md-11,
.ie7 .navbar .container .col-md-12{
    width: 100%;
}

.ie7 .navbar .container li.dropdown .yamm-content {
    height: 300px;    
}
.ie7 .navbar .container li.dropdown .dropdown-menu {
    overflow-y: scroll;
    width: 300px;
}
.ie7 nav.navbar .container li.dropdown ul.dropdown-menu {
    overflow-y: scroll;
    width: 300px;
}

/* Search Box */
.ie7 .search-open {
    width: 250px;
}
.ie7 .search-open input.form-control {
    width: 90%;
}

.ie7 .search-block-v2 .search-submit {
    display: block;    
}

.ie7 .search-block-v2 .container input.form-control {
    width: 75%;
    margin-right: 10px;

}

.ie7 .team .thumbnail-style {
    padding: 0;
}

.ie7 .container.content .map.map-box.map-box-space {
    height: 300px !important;
}

.ie7 .contact-details {
    text-align: left;    
}

.ie7 .contact-details ul.list-unstyled {
    margin-left: 20px;
}

.ie7 .contact-details p {
    margin-left: 20px;
}

.ie7 .fa {
    display: none;
}

.ie7 .list-inline {
    clear: both;
    margin: 0;
}

.ie7 ul.social-icons li {
    float: right;
    display: block;
}

.ie7 .tab-content ul.list-unstyled li {
    clear: both;
}

.ie7 .dropdown-toggle {
    background-image: url('/assets/img/caret15.png');
    background-repeat: no-repeat;
    background-position-x:100%;
    background-position-y: 50%;
    padding-right: 17px;
}

.ie7 .pull-left ul.social-icons li {
    float: left;
}

#contour small, .ie7 .contour .contourField.checkbox label {
    float: right;
    width: 99%;
}

#contour small, .ie7 .contour .contourField.checkbox input[type='checkbox'] {
    margin-top: -26px;
    float: left;
}

.ie7 .search-block-v2 .input-group input[type='text'] {
    height: 22px;
}